export default {
  name: import.meta.env.VITE_NAME,
  development: import.meta.env.VITE_DEVELOPMENT === 'true',
  server_endpoint: import.meta.env.VITE_SERVER_ENDPOINT,
  tile_size: {
    x: Number(import.meta.env.VITE_TILE_SIZE_X),
    y: Number(import.meta.env.VITE_TILE_SIZE_Y)
  }
}
